@font-face {
    font-family: 'digital-7';
    src: url('../font/digital-7-mono.ttf') format('truetype');
} 

body {
    background-color: rosybrown;
}

.calc-wrap {    
    margin: auto;
    margin-top: 150px;
    width: 500px;
    border: 5px solid maroon;
    background-color: bisque;
    border-radius: 15px;
}

.button {
    background: burlywood;
    width: 15%;
    height: 50px;
    font-size: 20px;
    font-weight: 900;
    margin: 2%;    
    border-radius: 5px;
}

#screen {
    font-family: 'digital-7';
    display: block;
    width: 90%;
    height: 60px;    
    margin: 5px auto;    
    margin-top: 15px;    
    padding-right: 10px;
    font-size: 50px;    
    text-align: right;    
}
